Ich habe garkeine Ahnung ! und brauche Hilfe !

Einklappen
Dieses Thema ist geschlossen.
X
X
 
  • Filter
  • Zeit
  • Anzeigen
Alles löschen
neue Beiträge

  • admin
    antwortet
    Nein das geht erst ab dem Premium paket !

    cu

    Einen Kommentar schreiben:


  • admin
    antwortet
    Soweit ich weiß, funz php aber nicht in der Puretec-Visitenkarte.

    Wenn's jemand besser weiß, bitte antworten!

    Einen Kommentar schreiben:


  • admin
    antwortet

    Ich habe auch eins bei puretec laufen funzt wunderbar

    Nimm am besten die php3 variante.
    Aber PHP4 läuft auch du brauchst nur die .htaccess anpassen aber das steht genauau in den FAQS von puretec

    Einen Kommentar schreiben:


  • admin
    antwortet
    vBulletin 2

    Hi Jan

    Puretec unterstützt auf jeden Fall PHP3.

    Zu dein Problem mit dem Board. Lade dir das vBulletin Lite Board. Da must du nichts installieren. Einfach Setup aufrufen und los gehts.
    www.vBulletin.com
    Gruß
    Andi

    Einen Kommentar schreiben:


  • admin
    hat ein Thema erstellt Ich habe garkeine Ahnung ! und brauche Hilfe !.

    Ich habe garkeine Ahnung ! und brauche Hilfe !

    So, nun geht es aber los !? Jetzt betrete ich absolutes Neuland ! )
    Ich habe mir das Bulletin-Board VB 1.1.4 besorgt, aber ... uuups.....
    nur .php dateien ! Auch gut ......
    Was mache ich damit ? Habe die schon per ftp hochgeladen und versucht zu starten, aber zeigt mir fehler #300 an.
    Kriege ich php eigendlich bei 1&1 Puretec und Strato zum laufen ?
    MySQL unterstützen beide !
    Kann mir jemand helfen ???


    Cu Jan
Lädt...
X